@charset "UTF-8";
/*!
  Reset Stylesheet
  Author: yama-dev - https://github.com/yama-dev
  */
html, body, div, span, object, iframe, embed, main,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, source {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: middle;
  background: transparent;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

ol, ul {
  list-style: none;
}

button, input, select, textarea, datalist {
  vertical-align: middle;
  min-height: 1.5em;
  background-color: transparent;
}

input[type=submit], input[type=reset] {
  cursor: pointer;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
}

a[href^=tel] {
  display: inline-block;
  color: inherit;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

body .m-modal .m-modal__content {
  margin: 0 auto;
}
@media not all and (max-width: 900px) {
  @media (max-height: 900px) {
    body .m-modal .m-modal__content {
      max-width: 1100px;
    }
  }
}
@media screen and (max-width: 900px) {
  body .m-modal .m-modal__content {
    width: 100%;
  }
}
body .m-modal .m-modal__bg {
  background: url(../img/bg_pattern.jpg) top center repeat;
  background-size: 1400px auto;
}
@media screen and (max-width: 900px) {
  body .m-modal .m-modal__bg {
    background-size: 100% auto;
  }
}
body .m-modal .m-modal__close-btn {
  top: 5px;
  right: 5px;
  width: 60px;
  height: 60px;
}
@media screen and (max-width: 900px) {
  body .m-modal .m-modal__close-btn {
    top: 0px;
    right: 0px;
    width: 43px;
    height: 43px;
  }
}
@media (hover: hover) {
  body .m-modal .m-modal__close-btn {
    transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1);
  }
  body .m-modal .m-modal__close-btn:hover {
    transform: scale(1.1);
  }
}
body .m-modal .m-modal__close-btn::before, body .m-modal .m-modal__close-btn::after {
  position: absolute;
  top: 50%;
  left: 50%;
  background: #004ea2;
  height: 40px;
  transform: translate(-50%, -50%) rotate(45deg);
}
@media screen and (max-width: 900px) {
  body .m-modal .m-modal__close-btn::before, body .m-modal .m-modal__close-btn::after {
    height: 30px;
  }
}
body .m-modal .m-modal__close-btn::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

@media not all and (max-width: 900px) {
  .is-pc {
    display: block;
  }
  .is-sp {
    display: none;
  }
}
@media screen and (max-width: 900px) {
  .is-pc {
    display: none;
  }
  .is-sp {
    display: block;
  }
}
html {
  touch-action: manipulation;
}

body,
button,
input,
select,
textarea,
datalist {
  font-family: "Noto Serif JP", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", serif;
  font-weight: 500;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow-wrap: break-word;
  font-size: 13px;
  line-height: 1.3;
  letter-spacing: normal;
  color: #4c4c4c;
}
@media not all and (max-width: 900px) {
  body,
  button,
  input,
  select,
  textarea,
  datalist {
    font-size: 16px;
  }
}

body {
  position: relative;
}

h2 {
  font-weight: 400;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
  vertical-align: baseline;
}

* {
  -webkit-tap-highlight-color: transparent;
}

main {
  display: block;
}

a {
  color: currentColor;
  text-decoration: none;
}

svg {
  fill-rule: evenodd;
  width: 100%;
  height: 100%;
}

[data-modal] {
  cursor: pointer;
}

[tabindex] {
  cursor: pointer;
}
[tabindex].focus-visible {
  outline: 1px solid;
}

.js-focus-visible :focus:not(:focus-visible) {
  outline: 0;
}

.visually-hidden {
  font-size: 0;
  opacity: 0;
}

.l-wrapper {
  position: relative;
  opacity: 0;
  transition: opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  overflow: hidden;
  background: url(../img/bg_pattern.jpg) top center repeat;
  background-size: 1400px auto;
}
@media screen and (max-width: 900px) {
  .l-wrapper {
    background-size: 100% auto;
  }
}
.is-load .l-wrapper {
  opacity: 1;
}

.l-main {
  position: relative;
}

.l-footer {
  position: relative;
}
.l-footer__wrap {
  margin: 0 30px;
  padding-top: 50px;
}
@media screen and (max-width: 900px) {
  .l-footer__wrap {
    width: 89.3333333333%;
    max-width: 670px;
    margin: 0 auto;
    padding-top: 34px;
  }
}
.l-footer__series {
  margin-bottom: 30px;
}
@media screen and (max-width: 900px) {
  .l-footer__series {
    margin-bottom: 20px;
  }
}
.l-footer__series-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
}
@media screen and (max-width: 900px) {
  .l-footer__series-list {
    gap: 20px 5%;
  }
}
@media screen and (max-width: 900px) {
  .l-footer__series-item {
    width: 46%;
  }
}
.l-footer__series-link {
  display: block;
}
@media not all and (max-width: 900px) {
  .l-footer__series-link {
    width: 142px;
  }
}
@media (hover: hover) {
  .l-footer__series-link {
    transition: transform 1.2s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .l-footer__series-link:hover {
    transform: scale(1.04);
  }
}
.l-footer__bnr-list {
  display: flex;
  justify-content: center;
  gap: 10px;
}
.l-footer__bnr-item {
  position: relative;
  overflow: hidden;
}
.l-footer__bnr-link {
  display: block;
}
@media not all and (max-width: 900px) {
  .l-footer__bnr-link {
    width: 200px;
  }
}
@media (hover: hover) {
  .l-footer__bnr-link {
    transition: transform 1.4s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .l-footer__bnr-link:hover {
    transform: scale(1.04);
  }
}
.l-footer__container {
  margin-top: 30px;
  padding-top: 27px;
  padding-bottom: 27px;
  border-top: 1px solid rgba(76, 76, 76, 0.1);
}
@media not all and (max-width: 900px) {
  .l-footer__container {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }
}
.l-footer__share {
  margin-bottom: 20px;
}
@media not all and (max-width: 900px) {
  .l-footer__share {
    display: flex;
    align-items: center;
  }
}
@media screen and (max-width: 900px) {
  .l-footer__share {
    margin-bottom: 17px;
  }
}
.l-footer__share-ttl {
  margin-right: 14px;
  font-family: "Cormorant", "Noto Serif JP", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", serif;
  font-weight: 500;
}
@media screen and (max-width: 900px) {
  .l-footer__share-ttl {
    margin-bottom: 2px;
    margin-right: 0;
    text-align: center;
  }
}
.l-footer__share-list {
  display: flex;
}
@media screen and (max-width: 900px) {
  .l-footer__share-list {
    align-items: center;
    justify-content: center;
  }
}
.l-footer__share-item + .l-footer__share-item {
  margin-left: 9px;
}
@media screen and (max-width: 900px) {
  .l-footer__share-item + .l-footer__share-item {
    margin-left: 15px;
  }
}
.l-footer__share-link {
  position: relative;
  display: block;
  width: 26px;
}
@media (hover: hover) {
  .l-footer__share-link:hover::after {
    opacity: 1;
  }
  .l-footer__share-link:hover img {
    opacity: 0;
  }
}
.l-footer__share-link::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center center;
  mask-position: center center;
  background: linear-gradient(to right, #004ea2, #0097e0);
  opacity: 0;
  transition: opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
.--x .l-footer__share-link::after {
  -webkit-mask-image: url(../img/sns/icon_x.svg);
  mask-image: url(../img/sns/icon_x.svg);
}
.--fb .l-footer__share-link::after {
  -webkit-mask-image: url(../img/sns/icon_fb.svg);
  mask-image: url(../img/sns/icon_fb.svg);
}
.--line .l-footer__share-link::after {
  -webkit-mask-image: url(../img/sns/icon_line.svg);
  mask-image: url(../img/sns/icon_line.svg);
}
.l-footer__share-link img {
  transition: opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
.l-footer__links {
  display: flex;
  font-family: "Cormorant", "Noto Serif JP", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", serif;
  font-weight: 500;
  font-size: 17px;
}
@media not all and (max-width: 900px) {
  .l-footer__links {
    transform: translateX(-18px);
  }
}
@media screen and (max-width: 900px) {
  .l-footer__links {
    margin-bottom: 16px;
    justify-content: center;
  }
}
.l-footer__links-item {
  position: relative;
}
.l-footer__links-item::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 1px;
  height: 70%;
  background: #4c4c4c;
  transform: translateY(-50%);
}
@media screen and (max-width: 900px) {
  .l-footer__links-item::after {
    height: 60%;
  }
}
.l-footer__links-item:last-child::after {
  content: none;
}
.l-footer__links-txt {
  position: relative;
  display: block;
  padding: 0 18px;
}
@media screen and (max-width: 900px) {
  .l-footer__links-txt {
    padding: 0 14px;
  }
}
@media (hover: hover) {
  .l-footer__links-txt {
    transition: color 0.7s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .l-footer__links-txt::after {
    content: attr(data-text) "";
    position: absolute;
    top: 0;
    left: 18px;
    background: linear-gradient(to right, #004ea2, #0097e0);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    opacity: 0;
    transition: opacity 0.7s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .l-footer__links-txt:hover::after {
    opacity: 1;
  }
  .l-footer__links-txt:hover span {
    opacity: 0;
  }
  .l-footer__links-txt span {
    display: block;
    transition: opacity 0.7s cubic-bezier(0.25, 1, 0.5, 1);
  }
}
.l-footer__note {
  text-align: right;
  font-size: 10px;
  line-height: 1.8;
}
@media screen and (max-width: 900px) {
  .l-footer__note {
    text-align: center;
  }
}
.l-footer__copy {
  margin-top: 12px;
  padding-bottom: 10px;
  text-align: right;
  font-size: 10px;
}
@media screen and (max-width: 900px) {
  .l-footer__copy {
    margin-top: 6px;
    padding-bottom: 0;
    text-align: center;
  }
}

.l-section {
  position: relative;
  margin-top: 23px;
  margin-bottom: 120px;
}
@media screen and (max-width: 900px) {
  .l-section {
    margin-top: 10px;
    margin-bottom: 70px;
  }
}
.l-section__deco {
  position: relative;
  width: 100%;
  height: 8px;
  overflow: hidden;
}
.--in .l-section__deco {
  display: none;
}
.l-section__deco span {
  display: block;
  width: 5760px;
  height: 100%;
  background: url(../img/line.png) left center repeat-x;
  background-size: auto 100%;
  animation: loop_move 60s linear infinite;
}
.l-section:nth-child(even) .l-section__deco span {
  animation-direction: reverse;
}
.l-footer .l-section__deco span {
  animation-direction: reverse;
}
.l-section__container {
  max-width: 1100px;
  width: 89.3333333333%;
  margin: 0 auto;
  padding-top: 122px;
}
@media screen and (max-width: 900px) {
  .l-section__container {
    max-width: 670px;
    padding-top: 68px;
  }
}
@media not all and (max-width: 900px) {
  .--in .l-section__container {
    padding-top: 78px;
  }
}
@media screen and (max-width: 900px) {
  .--in .l-section__container {
    padding-top: 40px;
  }
}
.l-section__ttl {
  position: relative;
  width: 600px;
  margin: 0 auto 60px;
  -webkit-mask-position: 200% 50%;
  mask-position: 200% 50%;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-image: linear-gradient(to right, #fff 40%, transparent 100%);
  mask-image: linear-gradient(to right, #fff 40%, transparent 100%);
  -webkit-mask-size: 200% auto;
  mask-size: 200% auto;
  transition: -webkit-mask-position 1.8s cubic-bezier(0.5, 1, 0.89, 1);
  transition: mask-position 1.8s cubic-bezier(0.5, 1, 0.89, 1);
  transition: mask-position 1.8s cubic-bezier(0.5, 1, 0.89, 1), -webkit-mask-position 1.8s cubic-bezier(0.5, 1, 0.89, 1);
}
@media screen and (max-width: 900px) {
  .l-section__ttl {
    width: 100%;
    margin-bottom: 35px;
  }
}
.l-section.is-active .l-section__ttl {
  -webkit-mask-position: 0% 50%;
  mask-position: 0% 50%;
}
.l-section__lead {
  margin-bottom: 53px;
  text-align: center;
  line-height: 1.8;
}
@media screen and (max-width: 900px) {
  .l-section__lead {
    margin-bottom: 30px;
  }
}

.c-btn__inner {
  position: relative;
  display: block;
  padding: 1px;
  text-align: center;
  background: linear-gradient(to right, #004ea2, #0097e0);
  border-radius: 99px;
}
.c-btn__inner::after {
  content: "";
  position: absolute;
  top: 0;
  right: 19px;
  width: 8px;
  height: 100%;
  -webkit-mask: url(../img/arrow.png) center center no-repeat;
  mask: url(../img/arrow.png) center center no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  background: #004ea2;
  transition: background-color 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 900px) {
  .c-btn__inner::after {
    right: 19px;
    width: 6px;
  }
}
@media (hover: hover) {
  .c-btn__inner:hover::after {
    background: #fff;
  }
}
.c-btn__txt {
  position: relative;
  display: block;
  padding: 14px 0;
  color: #004ea2;
  background: #fff;
  border-radius: 99px;
  overflow: hidden;
  transition: color 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 900px) {
  .c-btn__txt {
    padding: 13px 0;
  }
}
@media (hover: hover) {
  .c-btn__inner:hover .c-btn__txt {
    color: #fff;
  }
  .c-btn__inner:hover .c-btn__txt::before {
    opacity: 1;
  }
}
.c-btn__txt span {
  position: relative;
  display: block;
}
.c-btn__txt::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, #004ea2, #0097e0);
  opacity: 0;
  transition: opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}

@keyframes loop_move {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
.p-hero {
  position: relative;
}
.p-hero__bg {
  position: relative;
  width: 100%;
}
.p-hero__bg-item {
  height: 10.2142857143vw;
  background: url(../img/header/header_img01.jpg) left center repeat-x;
  background-size: auto 100%;
  animation: loop_move 25s linear infinite;
}
@media screen and (max-width: 900px) {
  .p-hero__bg-item {
    height: 19.0666666667vw;
  }
}
.p-hero__bg-item:first-child {
  width: 230.4285714286vw;
}
@media screen and (max-width: 900px) {
  .p-hero__bg-item:first-child {
    width: 430.1333333333vw;
  }
}
.p-hero__bg-item:nth-child(2) {
  width: 244.3571428571vw;
  animation-direction: reverse;
  animation-duration: 28s;
  background-image: url(../img/header/header_img02.jpg);
}
@media screen and (max-width: 900px) {
  .p-hero__bg-item:nth-child(2) {
    width: 456.1333333333vw;
  }
}
.p-hero__bg-item:nth-child(3) {
  width: 230.4285714286vw;
  background-image: url(../img/header/header_img03.jpg);
}
@media screen and (max-width: 900px) {
  .p-hero__bg-item:nth-child(3) {
    width: 430.1333333333vw;
  }
}
@media not all and (max-width: 900px) {
  .p-hero__bg-item:last-child {
    display: none;
  }
}
@media screen and (max-width: 900px) {
  .p-hero__bg-item:last-child {
    width: 456.1333333333vw;
    animation-direction: reverse;
    animation-duration: 28s;
    background-image: url(../img/header/header_img04.jpg);
  }
}
.--in .p-hero__bg-item {
  width: 4511.88px;
  height: 100px;
  animation-duration: 28s;
}
@media screen and (max-width: 900px) {
  .--in .p-hero__bg-item {
    width: 1128px;
    height: 50px;
  }
}
.--in .p-hero__bg-item:nth-child(2), .--in .p-hero__bg-item:nth-child(4) {
  width: 4784.62px;
  animation-duration: 30s;
}
@media screen and (max-width: 900px) {
  .--in .p-hero__bg-item:nth-child(2), .--in .p-hero__bg-item:nth-child(4) {
    width: 1196.15px;
  }
}
.p-hero__ttl {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50%;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 900px) {
  .p-hero__ttl {
    width: 87%;
    max-width: 670px;
  }
}
.--in .p-hero__ttl {
  width: 490px;
}
@media screen and (max-width: 900px) {
  .--in .p-hero__ttl {
    width: 227px;
  }
}
.p-hero__ttl-base {
  transform: scale3d(0.8, 0.8, 0.8);
  opacity: 0;
  transition: transform 1.6s cubic-bezier(0.25, 1, 0.5, 1) 0.5s, opacity 1s cubic-bezier(0.25, 1, 0.5, 1) 0.5s;
}
.is-load .p-hero__ttl-base {
  transform: scale3d(1.01, 1.01, 1.01);
  opacity: 1;
}
.p-hero__ttl-main {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-mask-position: 200% 50%;
  mask-position: 200% 50%;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-image: linear-gradient(to right, #fff 40%, transparent 100%);
  mask-image: linear-gradient(to right, #fff 40%, transparent 100%);
  -webkit-mask-size: 200% auto;
  mask-size: 200% auto;
  transition: -webkit-mask-position 1.8s cubic-bezier(0.5, 1, 0.89, 1) 1s;
  transition: mask-position 1.8s cubic-bezier(0.5, 1, 0.89, 1) 1s;
  transition: mask-position 1.8s cubic-bezier(0.5, 1, 0.89, 1) 1s, -webkit-mask-position 1.8s cubic-bezier(0.5, 1, 0.89, 1) 1s;
}
.is-load .p-hero__ttl-main {
  -webkit-mask-position: 0% 50%;
  mask-position: 0% 50%;
}

.p-lead {
  position: relative;
  width: 89.3333333333%;
  margin: 0 auto;
  padding: 91px 0;
  transform: translateY(30px);
  opacity: 0;
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1) 0.6s, opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0.6s;
}
.is-load .p-lead {
  transform: translateY(0);
  opacity: 1;
}
@media screen and (max-width: 900px) {
  .p-lead {
    padding: 43px 0;
  }
}
.p-lead__txt {
  text-align: center;
  font-size: 18px;
  line-height: 1.8;
}
@media screen and (max-width: 900px) {
  .p-lead__txt {
    font-size: 13px;
  }
}

@media screen and (max-width: 900px) {
  .--in .p-gallery {
    margin-bottom: 97px;
  }
}
.p-gallery__ttl {
  margin-bottom: 53px;
}
@media screen and (max-width: 900px) {
  .p-gallery__ttl {
    margin-bottom: 30px;
  }
}
.p-gallery__lead {
  transform: translateY(30px);
  opacity: 0;
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1) 0.2s, opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0.2s;
}
.p-gallery.is-active .p-gallery__lead {
  transform: translateY(0);
  opacity: 1;
}
.p-gallery__list {
  display: grid;
}
@media not all and (max-width: 900px) {
  .p-gallery__list {
    grid-template-columns: repeat(5, 1fr);
    gap: 36px 25px;
  }
}
@media screen and (max-width: 900px) {
  .p-gallery__list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 22px 20px;
  }
}
.p-gallery__list-item {
  transform: translateY(30px);
  opacity: 0;
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1), opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-gallery__list-item:nth-child(1) {
  transition-delay: 0.2s;
}
.p-gallery__list-item:nth-child(2) {
  transition-delay: 0.3s;
}
.p-gallery__list-item:nth-child(3) {
  transition-delay: 0.4s;
}
.p-gallery__list-item:nth-child(4) {
  transition-delay: 0.5s;
}
.p-gallery__list-item:nth-child(5) {
  transition-delay: 0.6s;
}
.p-gallery__list-item:nth-child(6) {
  transition-delay: 0.7s;
}
.p-gallery__list-item:nth-child(7) {
  transition-delay: 0.8s;
}
.p-gallery__list-item:nth-child(8) {
  transition-delay: 0.9s;
}
.p-gallery__list-item:nth-child(9) {
  transition-delay: 1s;
}
.p-gallery__list-item:nth-child(10) {
  transition-delay: 1.1s;
}
.p-gallery__list-item:nth-child(11) {
  transition-delay: 1.2s;
}
.p-gallery__list-item:nth-child(12) {
  transition-delay: 1.3s;
}
.p-gallery__list-item:nth-child(13) {
  transition-delay: 1.4s;
}
.p-gallery__list-item:nth-child(14) {
  transition-delay: 1.5s;
}
.p-gallery__list-item:nth-child(15) {
  transition-delay: 1.6s;
}
.p-gallery__list-item:nth-child(16) {
  transition-delay: 1.7s;
}
.p-gallery__list-item:nth-child(17) {
  transition-delay: 1.8s;
}
.p-gallery__list-item:nth-child(18) {
  transition-delay: 1.9s;
}
.p-gallery__list-item:nth-child(19) {
  transition-delay: 2s;
}
.p-gallery__list-item:nth-child(20) {
  transition-delay: 2.1s;
}
.p-gallery.is-active .p-gallery__list-item {
  transform: translateY(0);
  opacity: 1;
}
.--in .p-gallery__list-item {
  transform: translateY(0);
  opacity: 1;
  transition-delay: 0s;
}
@media not all and (max-width: 900px) {
  .--in .p-gallery__list-item {
    width: 100%;
    margin-left: 0;
  }
}
.p-gallery__thumb {
  position: relative;
  overflow: hidden;
}
.p-gallery__thumb img {
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1);
}
@media (hover: hover) {
  .p-gallery__list-item:hover .p-gallery__thumb img {
    transform: scale(1.08);
  }
}
.p-gallery__logo {
  width: 64%;
  margin: 0 auto;
  margin-top: 8%;
}
@media screen and (max-width: 900px) {
  .p-gallery__logo {
    width: 66%;
    margin-top: 6%;
  }
}
.p-gallery__btn {
  position: relative;
  width: 300px;
  margin: 49px auto 0;
  transform: translateY(30px);
  opacity: 0;
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1) 0.4s, opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1) 0.4s;
}
@media screen and (max-width: 900px) {
  .p-gallery__btn {
    width: 80.5%;
    max-width: 300px;
    margin: 36px auto 0;
  }
}
.p-gallery.is-active .p-gallery__btn {
  transform: translateY(0);
  opacity: 1;
}
.p-gallery__series {
  margin-top: 71px;
}
@media screen and (max-width: 900px) {
  .p-gallery__series {
    margin-top: 37px;
  }
}
.p-gallery__series-block + .p-gallery__series-block {
  margin-top: 117px;
}
@media screen and (max-width: 900px) {
  .p-gallery__series-block + .p-gallery__series-block {
    margin-top: 57px;
  }
}
.p-gallery__series-logo {
  width: 300px;
  margin: 0 auto 50px;
  transform: translateY(30px);
  opacity: 0;
  transition: transform 1.2s cubic-bezier(0.25, 1, 0.5, 1) 0.2s, opacity 1s cubic-bezier(0.25, 1, 0.5, 1) 0.2s;
}
@media screen and (max-width: 900px) {
  .p-gallery__series-logo {
    width: 205px;
    margin-bottom: 29px;
  }
}
.p-gallery__series-block.is-active .p-gallery__series-logo {
  transform: translateY(0);
  opacity: 1;
}
.p-gallery__series-contents {
  transform: translateY(30px);
  opacity: 0;
  transition: transform 1.2s cubic-bezier(0.25, 1, 0.5, 1) 0.4s, opacity 1s cubic-bezier(0.25, 1, 0.5, 1) 0.4s;
}
.p-gallery__series-block.is-active .p-gallery__series-contents {
  transform: translateY(0);
  opacity: 1;
}
.p-gallery__txt {
  margin-top: 9px;
  font-size: 14px;
  text-align: center;
  line-height: 1.45;
}
@media screen and (max-width: 900px) {
  .p-gallery__txt {
    margin-top: 7px;
    font-size: 11px;
  }
}
.p-gallery__coming {
  width: 218px;
  margin: 0 auto;
  padding-top: 40px;
  transform: translateY(30px);
  opacity: 0;
  transition: transform 1.2s cubic-bezier(0.25, 1, 0.5, 1) 0.2s, opacity 1s cubic-bezier(0.25, 1, 0.5, 1) 0.2s;
}
@media screen and (max-width: 900px) {
  .p-gallery__coming {
    width: 109px;
    padding-top: 30px;
  }
}
.p-gallery.is-active .p-gallery__coming {
  transform: translateY(0);
  opacity: 1;
}

.m-gallery {
  padding: 43px 0;
}
@media screen and (max-width: 900px) {
  .m-gallery {
    width: 80%;
    margin: 0 auto;
  }
}
@media not all and (max-width: 900px) {
  .m-gallery__container {
    display: flex;
  }
}
@media not all and (max-width: 900px) {
  .m-gallery__header {
    width: 36.3636363636%;
    flex-shrink: 0;
  }
}
@media screen and (max-width: 900px) {
  .m-gallery__header {
    margin-bottom: 30px;
  }
}
.m-gallery__inner {
  text-align: left;
}
@media not all and (max-width: 900px) {
  .m-gallery__inner {
    padding-left: 7.2%;
    transform: translateY(-8px);
  }
}
.m-gallery__ttl {
  margin-bottom: 35px;
  padding-bottom: 24px;
  font-size: 22px;
  border-bottom: 1px solid rgba(76, 76, 76, 0.1);
  line-height: 1.5;
  color: var(--main-color);
}
@media screen and (max-width: 900px) {
  .m-gallery__ttl {
    margin-bottom: 27px;
    padding-bottom: 15px;
    font-size: 16px;
  }
}
.m-gallery__ttl-story br {
  display: none;
}
.m-gallery__story + .m-gallery__story {
  margin-top: 30px;
}
@media screen and (max-width: 900px) {
  .m-gallery__story + .m-gallery__story {
    margin-top: 23px;
  }
}
.m-gallery__subttl {
  margin-bottom: 10px;
  color: var(--main-color);
  font-size: 18px;
}
@media screen and (max-width: 900px) {
  .m-gallery__subttl {
    margin-bottom: 8px;
    font-size: 15px;
  }
}
.m-gallery__desc {
  line-height: 1.75;
}
@media screen and (max-width: 900px) {
  .m-gallery__desc {
    line-height: 1.8;
  }
}

.p-movie__list {
  display: grid;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 28px 40px;
}
@media screen and (max-width: 900px) {
  .p-movie__list {
    gap: 18px 20px;
  }
}
.p-movie__list-item {
  transform: translateY(30px);
  opacity: 0;
  transition: transform 1.2s cubic-bezier(0.25, 1, 0.5, 1), opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
@media not all and (max-width: 900px) {
  .p-movie__list-item {
    width: calc((100% - 120px) / 4);
  }
}
@media screen and (max-width: 900px) {
  .p-movie__list-item {
    width: calc((100% - 20px) / 2);
  }
}
.p-movie__list-item:nth-child(1) {
  transition-delay: 0s;
}
.p-movie__list-item:nth-child(2) {
  transition-delay: 0.1s;
}
.p-movie__list-item:nth-child(3) {
  transition-delay: 0.2s;
}
.p-movie__list-item:nth-child(4) {
  transition-delay: 0.3s;
}
.p-movie__list-item:nth-child(5) {
  transition-delay: 0.4s;
}
.p-movie__list-item:nth-child(6) {
  transition-delay: 0.5s;
}
.p-movie__list-item:nth-child(7) {
  transition-delay: 0.6s;
}
.p-movie__list-item:nth-child(8) {
  transition-delay: 0.7s;
}
.p-movie__list-item:nth-child(9) {
  transition-delay: 0.8s;
}
.p-movie__list-item:nth-child(10) {
  transition-delay: 0.9s;
}
.p-movie__list-item:nth-child(11) {
  transition-delay: 1s;
}
.p-movie__list-item:nth-child(12) {
  transition-delay: 1.1s;
}
.p-movie__list-item:nth-child(13) {
  transition-delay: 1.2s;
}
.p-movie__list-item:nth-child(14) {
  transition-delay: 1.3s;
}
.p-movie__list-item:nth-child(15) {
  transition-delay: 1.4s;
}
.p-movie__list-item:nth-child(16) {
  transition-delay: 1.5s;
}
.p-movie__list-item:nth-child(17) {
  transition-delay: 1.6s;
}
.p-movie__list-item:nth-child(18) {
  transition-delay: 1.7s;
}
.p-movie__list-item:nth-child(19) {
  transition-delay: 1.8s;
}
.p-movie__list-item:nth-child(20) {
  transition-delay: 1.9s;
}
.p-movie.is-active .p-movie__list-item {
  transform: translateY(0);
  opacity: 1;
}
.p-movie__thumb {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  overflow: hidden;
}
.p-movie__thumb img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.p-movie__thumb::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  width: 25%;
  padding-top: 25%;
  background: url(../img/btn_movie.png) center center no-repeat;
  background-size: contain;
  transform: translate(-50%, -50%);
}
@media (hover: hover) {
  .p-movie__list-item:hover .p-movie__thumb::after {
    opacity: 0.5;
  }
  .p-movie__list-item:hover .p-movie__thumb img {
    transform: scale(1.04);
  }
}
.p-movie__thumb::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 25%;
  padding-top: 25%;
  background: linear-gradient(to right, #004ea2, #0097e0);
  transform: translate(-50%, -50%);
  border-radius: 50%;
  opacity: 0;
  transition: opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-movie__thumb img {
  transition: transform 1.2s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-movie__txt {
  margin-top: 8px;
  font-size: 14px;
  text-align: center;
}
@media screen and (max-width: 900px) {
  .p-movie__txt {
    margin-top: 6px;
    font-size: 11px;
  }
}

.p-special {
  margin-bottom: 151px;
}
@media screen and (max-width: 900px) {
  .p-special {
    margin-bottom: 88px;
  }
}
@media not all and (max-width: 900px) {
  .p-special__list {
    display: flex;
    justify-content: center;
    gap: 25px;
    flex-wrap: wrap;
  }
}
.p-special__list-item {
  transform: translateY(30px);
  opacity: 0;
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1), opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-special__list-item:nth-child(1) {
  transition-delay: 0.2s;
}
.p-special.is-active .p-special__list-item {
  transform: translateY(0);
  opacity: 1;
}
.p-special__list-item:nth-child(2) {
  transition-delay: 0.3s;
}
.p-special.is-active .p-special__list-item {
  transform: translateY(0);
  opacity: 1;
}
.p-special__list-item:nth-child(3) {
  transition-delay: 0.4s;
}
.p-special.is-active .p-special__list-item {
  transform: translateY(0);
  opacity: 1;
}
.p-special__list-item:nth-child(4) {
  transition-delay: 0.5s;
}
.p-special.is-active .p-special__list-item {
  transform: translateY(0);
  opacity: 1;
}
.p-special__list-item:nth-child(5) {
  transition-delay: 0.6s;
}
.p-special.is-active .p-special__list-item {
  transform: translateY(0);
  opacity: 1;
}
.p-special__list-item:nth-child(6) {
  transition-delay: 0.7s;
}
.p-special.is-active .p-special__list-item {
  transform: translateY(0);
  opacity: 1;
}
.p-special__list-item:nth-child(7) {
  transition-delay: 0.8s;
}
.p-special.is-active .p-special__list-item {
  transform: translateY(0);
  opacity: 1;
}
.p-special__list-item:nth-child(8) {
  transition-delay: 0.9s;
}
.p-special.is-active .p-special__list-item {
  transform: translateY(0);
  opacity: 1;
}
.p-special__list-item:nth-child(9) {
  transition-delay: 1s;
}
.p-special.is-active .p-special__list-item {
  transform: translateY(0);
  opacity: 1;
}
.p-special__list-item:nth-child(10) {
  transition-delay: 1.1s;
}
.p-special.is-active .p-special__list-item {
  transform: translateY(0);
  opacity: 1;
}
.p-special__list-item:nth-child(11) {
  transition-delay: 1.2s;
}
.p-special.is-active .p-special__list-item {
  transform: translateY(0);
  opacity: 1;
}
.p-special__list-item:nth-child(12) {
  transition-delay: 1.3s;
}
.p-special.is-active .p-special__list-item {
  transform: translateY(0);
  opacity: 1;
}
.p-special__list-item:nth-child(13) {
  transition-delay: 1.4s;
}
.p-special.is-active .p-special__list-item {
  transform: translateY(0);
  opacity: 1;
}
.p-special__list-item:nth-child(14) {
  transition-delay: 1.5s;
}
.p-special.is-active .p-special__list-item {
  transform: translateY(0);
  opacity: 1;
}
.p-special__list-item:nth-child(15) {
  transition-delay: 1.6s;
}
.p-special.is-active .p-special__list-item {
  transform: translateY(0);
  opacity: 1;
}
.p-special__list-item:nth-child(16) {
  transition-delay: 1.7s;
}
.p-special.is-active .p-special__list-item {
  transform: translateY(0);
  opacity: 1;
}
.p-special__list-item:nth-child(17) {
  transition-delay: 1.8s;
}
.p-special.is-active .p-special__list-item {
  transform: translateY(0);
  opacity: 1;
}
.p-special__list-item:nth-child(18) {
  transition-delay: 1.9s;
}
.p-special.is-active .p-special__list-item {
  transform: translateY(0);
  opacity: 1;
}
.p-special__list-item:nth-child(19) {
  transition-delay: 2s;
}
.p-special.is-active .p-special__list-item {
  transform: translateY(0);
  opacity: 1;
}
.p-special__list-item:nth-child(20) {
  transition-delay: 2.1s;
}
.p-special.is-active .p-special__list-item {
  transform: translateY(0);
  opacity: 1;
}
@media not all and (max-width: 900px) {
  .p-special__list-item {
    width: calc((100% - 50px) / 3);
  }
}
@media screen and (max-width: 900px) {
  .p-special__list-item + .p-special__list-item {
    margin-top: 15px;
  }
}
.p-special__link {
  position: relative;
  display: block;
  overflow: hidden;
}
@media (hover: hover) {
  .p-special__link:hover::after {
    opacity: 0.3;
  }
  .p-special__link:hover img {
    transform: scale(1.04);
  }
}
.p-special__link::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, #004ea2, #0097e0);
  opacity: 0;
  transition: opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-special__link img {
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1);
}